@charset "utf-8";
/* CSS Document */
.topmenu {
	font-size:12px;
	color:#ffffff;
	padding:3px;
	width:20%;
	text-align:center;
	height:25px;
}
.topmenu a, .topmenu a:hover, .topmenu a:visited {
	color:#ffffff;
	text-decoration:none
}
a.sectionlinks, 
a.sectionlinks:visited {
	color:#2f4122; 
/*	color:#FF0000;*/
/*	font-weight:bold;*/
	text-decoration:underline;
}
.sectionhdr {
	color:#006600;
	font-weight:bold;
	padding:10px 0;
}
a.sectionhdr,
a.sectionhdr:visited{
	color:#006600;
	text-decoration:underline;
}
.newslink {
	font-weight:bold; 
	color:#ac350b; 
	text-decoration:none;
}	
a.newslink,
a.newslink:visited {
	font-weight:bold; 
	color:#ac350b; 
	text-decoration:none;
}	
.top-right {
	font-family:Tahoma;
	font-size:11px;
	background-color:#f6f6ec;
	border:2px solid #ac350b;
}
#covid-btns {
	width:990px;
	margin:auto;
	padding:15px 0;
	background-color:#d0dfd2;
}
#covid-ctr {
	width:845px;
	margin:auto;
}
.covid-btn {
	margin:0 15px;
}


/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {width:460px; height:20px; font-size:0.85em; position:relative; z-index:100; font-family: Tahoma; border:0px solid #0000FF;}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:460px; w\idth:460px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:89px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left;width:89px;position:relative;}
/* style the links for the top level */
.menu a, .menu a:visited { display:block; font-size:12px; text-decoration:none; color:#ffffff; width:98px; text-align:center; height:20px; background:none; line-height:20px; z-index:300; border-left:0px solid #201306; 
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:98px; w\idth:98px;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#35291d url(images/drop.gif) bottom right no-repeat;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#201306 url(images/drop.gif) bottom right no-repeat;}
.menu ul ul :hover > a.drop {background:#201306 url(images/drop.gif) bottom right no-repeat;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#f7921d;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#201306;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:20px;left:0; width:149px;border-top:1px solid #ac350b;}
/* another hack for IE5.5 */
* html .menu ul ul {top:20px;t\op:20px;}

/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#ac350b; color:#fff; height:auto; line-height:1em; padding:5px 10px; text-align:left; width:140px;border-top-width: 0; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-bottom-color: #872f10;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:140px;w\idth:140px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#fff; background:#ac350b;}
.menu :hover > a, .menu ul ul :hover > a {color:#fff;background:#872f10;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}


/*   ********************termina css menu******************** */

.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
	padding:10px;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid #FFAE67;
}
.highslide:hover img {
	border: 2px solid #FFAE67;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 1px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}
a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* These are not Highslide core CSS rules, but define the styles of the caption. */
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 0;
    margin-bottom: 0;
}
.control, .control * {
	color: #666;
}
.menulist {
	line-height:12px; 
	padding:5px 0; 
	padding-left: 1em; 
	text-indent: -1em; 
	border-bottom:1px dotted #ac350b;
}
#topalert {
	padding:8px;
	font-size:13px;
	text-align:center;
	color:#ffffff;
	background:#A62E00;
}
#topalert a {
	color:#ffffff;
	text-decoration:none;
}
#topalert a:hover {
	color:#F2CB26;
	text-decoration:underline;
}

 #top_fb
{
  display: block;
  width: 52px;
  height: 52px;
  overflow: visible;
  position: absolute;
  top:0;
  right:20px;
  background: url("images/fb-link-icon.png") no-repeat 0 0;

}
